$(function(){
	// zen button hover
	$(".product-col ").hover(function(){
		$(this).find(".info-box").stop().animate({top: "0px"}, "slow", 'easeInOutCubic')
	}, function(){
		$(this).find(".info-box").stop().animate({top: "376px"}, "normal")
	});
});

$(function(){
	// zen button hover
	$(".box-body .sideBoxContent ").hover(function(){
		$(this).find(".info-box").stop().animate({bottom: "0px"}, "slow", 'easeInOutCubic')
	}, function(){
		$(this).find(".info-box").stop().animate({bottom: "-376px"}, "slow")
	});
});
